
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin:0;
    padding:0;
}
:root{
    --color-primary:#830051;
    --color-black:#000000;
    --color-white:#ffffff;
    --color-yellow:#FCAF17;
    --color-pink:#F60EF1;
        
    --font-primary: "Montserrat", sans-serif;
    --font-lexia: "lexia", sans-serif;

    --weight-400: 400;
    --weight-500: 500;
    --weight-600: 600;
    --weight-700: 700;
    --weight-800: 800;
    --weight-900: 900;
    /* Desktop font*/
    --main-heading-67px-47px:clamp(2.938rem, -1.711rem + 7.491vw, 4.188rem);
    --heading-52px-42px:clamp(2.625rem, 0.4625rem + 3.4843vw, 3.25rem);
    --heading-50px-40px:clamp(2.5rem, 0.3375rem + 3.4843vw, 3.125rem);
    --heading-33px-28px:clamp(1.75rem, 0.6688rem + 1.7422vw, 2.0625rem);
    --heading-32px-27px:clamp(1.6875rem, 0.6063rem + 1.7422vw, 2rem);
    --body-27px-22px:clamp(1.375rem, 0.2938rem + 1.7422vw, 1.6875rem);
    --body-26px-21px:clamp(1.3125rem, 0.2313rem + 1.7422vw, 1.625rem);
    --body-25px-20px:clamp(1.25rem, 0.1688rem + 1.7422vw, 1.5625rem);
    --body-22px-17px:clamp(1.0625rem, -0.0187rem + 1.7422vw, 1.375rem);
    --body-20px-16px:clamp(1rem, 0.135rem + 1.3937vw, 1.25rem);
    --body-19px-15px:clamp(0.938rem, 0.008rem + 1.498vw, 1.188rem); 
    --body-18px-14px:clamp(0.875rem, 0.01rem + 1.3937vw, 1.125rem); 
    /* Tablet(t) and Mobile (m) font*/
    --tm-main-heading-35px-30px:clamp(1.875rem, 1.552rem + 1.326vw, 2.188rem);
    --tm-heading-35px-25px:clamp(1.563rem, 0.916rem + 2.653vw, 2.188rem);
    --tm-heading-30px-28px:clamp(1.75rem, 2.004rem + -0.529vw, 1.875rem);
    --tm-heading-30px-25px:clamp(1.563rem, 1.238rem + 1.33vw, 1.875rem);
    --tm-heading-23px-18px:clamp(1.125rem, 0.8rem + 1.33vw, 1.438rem);
    --tm-heading-20px-14px:clamp(0.875rem, 0.485rem + 1.596vw, 1.25rem);
    --tm-body-20px-18px:clamp(1.125rem, 1.379rem + -0.529vw, 1.25rem);
    --tm-body-18px-12px:clamp(0.75rem, 0.36rem + 1.596vw, 1.125rem);
    --tm-body-17px-14px:clamp(0.875rem, 0.68rem + 0.798vw, 1.063rem);
    --tm-body-16px-12px:clamp(0.75rem, 0.491rem + 1.061vw, 1rem);
    --tm-body-14px-13px:clamp(0.813rem, 0.748rem + 0.266vw, 0.875rem);
    --tm-body-14px-12px:clamp(0.75rem, 0.62rem + 0.532vw, 0.875rem);
    --tm-body-14px-10px:clamp(0.625rem, 0.367rem + 1.058vw, 0.875rem);
    --tm-body-12px-11px:clamp(0.688rem, 0.623rem + 0.266vw, 0.75rem);
    
    
    
    
}
body, .cmp-text {
    color: #3F4444;
    font-family:"Montserrat", sans-serif !important;
    padding:0!important;
  
}
a{
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    cursor: pointer;
}
.nowrap{
    white-space:nowrap;
}
/*.pink-var{*/
/*    color:var(--color-pink);*/
/*}*/

/*Footer*/
#footer{
    background-color: #e8edec;
padding:0;
    border-top: 17px solid #F0AB00;
    font-family:var( --font-primary);
     font-weight:var(--weight-400);
}
#footer-section{
    display:flex;
    margin:auto;
    gap:40px;
    padding:82px 20px 70px!important;
    max-width:1316px;
    width:100%;
        justify-content: space-between;
}
#footer-section .footer-left{
    flex:2;
    max-width:800px;
    
}
#footer-section .footer-left .brands{
    padding-right:30px;
}
#footer-section .footer-left p{
 

font-size: var( --body-20px-16px);
line-height: 150%;
margin-bottom:30px;
color:var(--color-black);

    
}
#footer-section p a{
    text-decoration:underline;
}
#footer-section .footer-left p a img {
    width: 14px;
    height: 14px;
    margin-bottom: -2px;
  margin-left: 2px;
}
#footer-section .footer-right ul{
    margin-bottom:45px;

}
#footer-section .footer-right  a{
  
font-size: var( --body-18px-14px);
line-height: 168%;
text-decoration: underline;
color:var(--color-primary);
font-weight:var(--weight-400);
}
#footer-section .footer-right .privacy-choice-icon {
    width:100%;
    max-width:29px;
    height:14px;
    margin-left:5px;
}
#footer-section .footer-right .logo img{
    width:100%;
    max-width:289px;
    width:20.069vw;
    height:72px;
    margin-left:60px;
}
#footer-section .footer-left .copyright{
    margin:70px 0 20px;
}
#header {
    position: relative;
    z-index: 9;
    width: 100%;
     font-family:var( --font-primary);
}
#header #top_section{
    padding:0;
     background: #5d0035;
}
#header .top-bar {
 
  padding: 15px 25px;
  text-align: right;
   max-width: 1260px;
  margin:auto;
}
.top-links {
  max-width: 1260px;
  margin:auto;
}
.top-links a {
  margin-left: 60px;
  color: var(--color-white);
  cursor: pointer;
  font-size: var(--body-19px-15px);
  line-height: 106%;
  font-weight: var(--weight-600);
  
}
.top-links .active {
  color: var(--color-yellow);
  opacity: 1;
  text-decoration: underline;
}
#hero-header {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 1260px;
  place-items: center;
}
#azdirect-logo img {
  max-width: 264px;
  width:18.333vw;
  margin: 9px 0px 0px 0px;
}
#header .cmp-container__backgroundImage--enabled{
    min-height: 190px;
    /*max-height: 228px;*/
    /*min-height: 269px;*/
    height:18.681vw;
    max-height: 269px;
    margin: 0;
    max-width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center top -15px;
    position:relative;
    padding:0 25px;
}
/* Main Navigation Start */
#Menu_bar {
        margin: 20px 0px 0px 0px;
        display: flex;
        align-items: center;
}
#Menu_bar .cmp-navigation__item {
  white-space: normal;
  margin: auto;
  padding: 4px 5.5px;
  color: var(--color-white);
  position: relative;
  font-weight: var(--weight-600);
  font-size:var( --body-22px-17px);
  line-height:91%;
  text-align: center;
  vertical-align: middle;
}
#Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
  color:var(--color-white);
  padding: 8px 35px;
}
a.cmp-navigation__item-link {
  text-decoration: none;
}
#Menu_bar ul li:nth-child(1) {
  border-right: 2px solid #ffffff;
}

/* error pages */

#error-page .main{
    height: 100vh;
        width: 100vw;
        background: #000000A2 0% 0% no-repeat padding-box;
        padding: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
 #error-page    .main .outer {
        max-width: 1279px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 10px solid #771950;
        border-radius: 37px;
        max-height: 433px;
        height: 433px;
        display: flex;
        margin: auto;
        top: auto;
        width: 100%;
    }
 #error-page    .main .outer .content {
        font-size: 40px;
        font-family: Arial, sans-serif;
        letter-spacing: 0px;
        color: #771950;
        opacity: 1;
        margin-top: auto;
        font-weight: 700;
        margin-left: 75px;
        margin-bottom: 60px;
    }
@media (min-width: 1420px) {
      #hero-header > .image{
        margin-left:-35px;
    }
}
@media (max-width: 992px) {
        #header .cmp-container__backgroundImage--enabled {
        min-height: 116px;
        max-height: 116px;
        background-size: 100% 100%;
        padding:0;
        background-position:center top;
    }
    #header .top-bar {
  
    padding: 15px 80px;
  }
     #azdirect-logo img {
    max-width: 142px;
    margin: 6px 0px 0px 0px;
  }
  #Menu_bar {
       
  margin: 30px 45px 0px 0px;
  }
  #Menu_bar .cmp-navigation__item {
 
  padding: 3px 5.4px;
  }
  #Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
  
  padding: 8px 5px;
}
  #hero-header

 {
     padding:0 35px 0 25px;
 }
 
#footer-section {
    padding:44px !important;
    
}
#footer-section .footer-left p a img {
    width: 11px;
    height: 11px;
    margin-left: 2px;
}
    #footer-section .footer-left p {
    font-size: var(--tm-body-14px-10px);
    line-height: 130%;
    margin-bottom: 20px;
  

}
#footer-section .footer-right a {
    font-size: var(--tm-body-12px-11px);
    line-height: 182%;
   
}
 #footer-section .footer-right .logo img {
    width: 100%;
    max-width: 155px;
    height: 39px;
    margin-left: 0px;
    float:right
 }
 #footer-section .footer-left .copyright{
    margin:-5px 0 0px;
}
#footer {
  
    border-top-width: 10px ;
}
#footer-section .footer-right .privacy-choice-icon {
    width: 100%;
    max-width: 21px;
    height: 10px;
    margin-left: 2px;
    margin-bottom: -1px;
}
  .top-links a {
    font-size: 11px;
        margin-left: 25px;
   
  }
  #Menu_bar .cmp-navigation__item {
  
  
  font-size:15px;
  line-height:20px;
 
}
}
@media (max-width: 767.5px) {
    #header .cmp-container__backgroundImage--enabled {
        min-height: 96px;
        max-height: 96px;
        background-size: 100% 100%;
        padding:0;
    }
     #header .top-bar {
    padding: 15px 50px;
  }
 .top-links a {
    
    margin-left: 0;
  }
  .top-links {
    display: flex;
    gap: 0px;
    justify-content: space-between;
    align-items: center;
    text-align: center;
  }

#hero-header

 {
     padding:0 28px;
 }
  #azdirect-logo img {
    max-width: 120px;
        width: 34.333vw;
    margin: 3px 0px 0px 0px;
  }
#Menu_bar {
    margin: 25px 0px 0px 0px;}
  .ic-hamburger .hamburger-wrapper {
    position: relative;
    z-index: 3;
    top: -3px;
    left: 0px;
    display: block;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent;
  }
  .ic-hamburger .hamburger {
    position: absolute;
    z-index: 3;
    color: #ffffff;
    width: 36px;
    height: 36px;
    transform: none;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1),
      transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger .hamburger-top {
    z-index: 4;
  }
  .navigation-overlay.show {
    position: fixed;
    top: 110px;
    left: unset;
    right: 0px;
    width: 100%;
    z-index: 999999;
    overflow: hidden;
    height: 100px !important;
  }
  .navigation-overlay.show {
    background: #ffffff;
    opacity: 0.8;
    opacity: 1;
  }
  .ic-hamburger .hamburger-line {
    position: absolute;
    z-index: 1;
    left: 0px;
    display: block;
    width: 36px;
    height: 2px;
    background: #ffffff;
    transition: transform 0.1596s cubic-bezier(0.52, 0.16, 0.52, 0.84) 0.1008s;
  }
  .ic-header .cmp-navigation__item {
    display: none;
  }
  .cmp-navigation__group {
    flex-direction: column;
    position: relative;
  }
  .ic-hamburger .hamburger-line-bottom {
    top: 18px;
    transform: translateY(7px);
  }
  .ic-hamburger .hamburger-line-mid {
    top: 14px;
  }
  .ic-hamburger .hamburger-line-top {
    top: 10px;
    transform: translateY(-7px);
  }
  .ic-header.mobile-nav-open .ic-hamburger .hamburger-line {
    width: 29.73px;
    background: #ffffff;
    left: 3px;
    clip-path: unset;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-top {
    transform: rotate(45deg);
  }
  .ic-header.menuclose .ic-hamburger .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .cmp-navigation--byd-nav .ic-hamburger .hamburger-line {
    background-color: #333;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-header.menuclose .ic-hamburger .hamburger-mid {
    visibility: hidden;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-bottom {
    transform: rotate(-45deg);
  }
  
  .ic-hamburger.open .hamburger-top {
    transform: rotate(37deg);
  }
  .ic-hamburger.open .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .ic-hamburger.open .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger.open .hamburger-mid {
    visibility: hidden;
  }
  .ic-hamburger.open .hamburger-bottom {
    transform: rotate(-37deg);
  }
  .ic-header.show-submenu-onfocus {
    border: 1px solid #ffffff;
    padding: 4.34px;
    border-radius: 4px;
  }
  .ic-hamburger.open .hamburger-line-top {
    top: 17px;
}
  #Menu_bar .cmp-navigation__item {
    font-size: var(--tm-body-16px-12px);
    text-align: left;
    margin: 0 0;
    padding: 8px 32px;
  }
  #Menu_bar ul li:nth-child(1) {
    border-right: none;
  }
  #Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
    color: #5d0035;
  }
  
    #footer-section{
        padding:26px 30px 40px 42px!important;
    }
  #footer-section .footer-left{
   order:2;
    
}
  #footer-section .footer-left p{
  margin-bottom:15px;
    
}
  #footer-section .footer-right ul{
      margin-bottom:0;
  }
#footer-section {
    flex-direction:column;
    gap:20px
}#footer-section .footer-left .copyright {
    margin: 20px 0 60px;padding-right: 20px;
}
#footer-section .footer-left .brands{
    padding:0;
}
    #footer-section .footer-right .logo img {
    
           position: absolute;
        bottom: 40px;
}

#footer-section .footer-left p a img {
    width: 10px;
    height: 9px;
    margin-left: 1px;
    margin-bottom:-1px;
}
    /* error pages */
    
#error-page .main {
            padding: 20px;
        }
     #error-page    .main .outer .content {
            font-size: 20px;
            margin-left: 10px;
            margin-bottom: 20px;
        }
    #error-page    .main .outer {
            border-width: 5px;
            max-height: 333px;
            height:100%;
            width: 100%;
        }
}
/*EXIT RAMP*/
/*body:has(.modal--visible) {*/
/*    overflow: scroll!important;*/
/*}*/
/*html:has(.self-certify-active) {*/
/*    overflow-y: hidden !important;*/
/*}*/
/*html:has(.modal--visible) {*/
/*    overflow-y: hidden !important;*/
/*}*/

#home .cmp-modal__modalbox.modal-md .modal-box{
    background: transparent !important;
}
#home .modal--visible {
    background: #120F0F76 !important;
    overflow: hidden;
}
.cmp-modal__modalbox.modal-md .modal-box {
    width: 100% !important;
}
.exit-ramp-modal, .cmp-modal__modalbox {
    overflow: hidden scroll;
    z-index: 9999999;
    visibility: visible;
    backdrop-filter: none !important;
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: flex;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    background: #120F0F76;
    opacity: 0;
    cursor: auto!important;
}
.exit-ramp-modal.modal--visible .modal-box__content {
  padding:0!important;
}
.exit-ramp-modal.modal--visible, .cmp-modal__modalbox.modal--visible {
    visibility: visible;
    opacity: 1;
    overflow-y: scroll;
    overflow: hidden;
    padding: inherit !important;
}
.exit-ramp-modal .modal-box, .cmp-modal__content {
    text-align: center;
    max-width: 1243px;
    width: 90%;
    padding: 10em 12em;
    margin: 0 auto;
    background: #ffffff;
    height: 95%;
    overflow-y: scroll;
    max-height:min-content;
}
.exit-ramp-title, .cmp-modal__title {
    font-size: clamp(2rem, 0.6638rem + 2.1552vw, 3.25rem);
    font-size: 52px;
    line-height: 80px;
    /*line-height: 80px;*/
    color: #860051;
    font-weight: 700;
    padding-bottom: 29px;
    background-position: center bottom;
    font-family: 'Lexia', sans-serif;
}
.exit-ramp-body {
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    padding: 30px 0 62px;
}
.exit-ramp-actions {
    display: flex;
    justify-content: center;
    gap: 32px;
}
.exit-ramp-actions a, .exit-ramp-actions div {
    max-width: 209px;
    width: 100%;
    padding: 12px 0;
    cursor: pointer;
    font-weight: 700;
    font-size: 28.5px;
    line-height: 100%;
    position: relative;
    background: #830051;
    color: #ffffff;
    border-radius: 16px;
     border:2px solid #830051;
}
.exit-ramp-cancel.close-exit-ramp {
    margin-right: 0;
}
a.exit-ramp-continue.skip-exit-ramp:hover, .exit-ramp-actions div:hover {
    background-color:white;
    color:#830051;
    border:2px solid #830051;
}
a.exit-ramp-continue.skip-exit-ramp {
    color: #FFFFFF;
    text-decoration: none;
}
a.exit-ramp-continue.skip-exit-ramp:after, .exit-ramp-cancel.close-exit-ramp:before {
    content: '';
    font-family: font awesome;
    font-weight: 100;
    font-size: 15px;
    padding-left: 25px;
    padding-top: 2px;
    position: absolute;
}
.exit-ramp-cancel.close-exit-ramp:before {
    content: '';
    margin-left: -35px;
    padding-top: 1px;
    padding-left: 0;
}
.exit-ramp-modal button.modal__close, .modal button.modal__close {
    max-width: 952px;
    width: 100%;
    position: relative;
    cursor: pointer;
    display: block;
    padding: 0;
    margin: 0 auto;
}
.exit-ramp-modal span.modal__closeIcon, .modal span.modal__closeIcon {
    width: 45px;
    height: 45px;
    position: absolute;
    right: 41px;
    top: 36px;
    background-size: 100%;
}
.modal__closeLabel, span.modal__closeIcon svg {
    display: none;
}
.exit-ramp-modal button.modal__close, .modal button.modal__close {
    display: none;
}
.exit-ramp-modal .modal-box {
    -ms-overflow-style: none;  
    scrollbar-width: none;
  }
  .exit-ramp-modal .modal-box::-webkit-scrollbar {
    display: none;
  }

@media screen and (min-width:992px) and (max-width:1370px) {
    .exit-ramp-modal .modal-box, .cmp-modal__content{padding: 2em 2em;}
}

/*HCP POPUP*/

.modal button.modal__close{
  display:block !important;
  background-color: unset;
}
span.modal__closeLabel {
    display: block !important;
    position: absolute !important;
    right: 23.1% !important;
    bottom: -26.4rem;
}
#home span.modal__closeLabel {
    bottom: -26.4rem;
    right: 19% !important;
}
span.modal__closeIcon {
    display: none !important;
}
.modal__closeLabel{
    font-family:"Montserrat";
    padding: 20px 45px;
    cursor: pointer;
    font-weight: 500;
    font-size: 27px;
    line-height: 35px;
    background: #830051;
    color: #ffffff;
    border-radius: 100px;
    text-align:center;
    text-decoration: none;
    width: 242px;
    max-width: 242px;
}

#site-intended-modal__actions {
    position: absolute;
    left: 31%;
    bottom: 35.8%;
}

#site-intended-modal__button a{
    font-family:"Montserrat";
   padding: 20px 58px;/* padding: 20px 45px;*/
    cursor: pointer;
    font-weight: 500;
    font-size: 27px;
    line-height: 35px;
    background: #830051;
    color: #ffffff;
    border-radius: 100px;
    text-align:center;
    text-decoration: none;
    /*position: relative;
    right: 14.5%;
    top: 21px;*/
}
.continue-btn {
    position: absolute;
    top: 60px;
    left: 23%;
}
#site-intended-modal__button a:hover, .modal__closeLabel:hover{
    background: #FCAF17;
    transition: all 0.3s ease;
}

.exit-ramp-modal button.modal__close {
    display: none !important;
}
/*HCP POPUP*/

/*SITE-INTENDED-US CONSUMER-MODEL */

#site-intended-modal__container .modal-box, .cmp-modal__content{
    width:100%;
    max-width:1202px;
    margin:0 auto;
    padding: 6em 8em 10em;
    overflow: hidden;
    background: url('/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/US_Consumers_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 611.20px;
    min-height: 611.20px;
}
#modalTitle{
    display:none;
}
.site-intended-modal__title{
    font-family:"lexia";
    font-size:55px;
    line-height:90px;
    font-weight:500;
    color:#830051;
    text-align:center;
    padding:30px 0;
}
.site-intended-modal__description{
    font-family:"Montserrat";
    font-size:33px;
    line-height:35px;
    font-weight:500;
    color:#830051;
    text-align:center;
    padding-bottom:20px;
}


#site-intended-modal__actions{
    display:flex;
    gap:20px;
    align-items:center;
    justify-content:center;
}

#for_hcp_us p.hcp-only {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 27px;
    line-height: 35px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: #830051;
    margin-top: 8px;
}
#for_hcp_us p.site-intended-modal__title {
    line-height: 65px;
}


/*EXIT RAMP*/
@media screen and (min-width: 992px) {
    #header #header {
        background-size: 100% 100%;
    }
    #home div#banner-content {
        padding-bottom: 104px;
        position: unset;
    }
    .home-banner-sec>hr {
        margin: 15px 0 -19px;
    }
    #home div#contact-section {
        padding-top: 0;
        padding-bottom: 56px;
    }
    #home-section-2 >div.text:last-child p {
        max-width: 865px;/*max-width: 865px;*/
        margin: 0 auto;
    }
    
   
}

@media (max-width: 991.5px) {
    .exit-ramp-title, .cmp-modal__title {font-size: 16.53px;line-height: 25.44px;}
    .exit-ramp-modal .modal-box, .cmp-modal__content{max-width: 100%;padding: 37px 17px;}
    .exit-ramp-body {font-size: 12px;line-height: 16.18px;font-weight: 400;padding: 0px 0 30px;}
    .exit-ramp-actions a, .exit-ramp-actions div {max-width: 66px;padding: 3px 0;font-size: 9px;}
    .exit-ramp-cancel.close-exit-ramp {margin-right: 0;}
}

@media (max-width: 767.5px) {
     #site-intended-modal__container .modal-box, .cmp-modal__content{
        padding: 1em 2em 5em;
        border-radius: 70px 70px 70px 70px;
        /*border-radius: 0 70px 70px 0;*/
        min-height: 475px;
        width: 100%;
        background-size: 100% 100%;
    }
    .site-intended-modal__title {
        font-size: 26px;
        line-height: 33px;
        padding-bottom: 15px;
    }
    .site-intended-modal__description {
        font-size: 21px;
        line-height: 23px;
        padding-bottom: 15px;
    }
    #site-intended-modal__button {
        font-size: 16px;
        padding: 16px 22px;
    }
    #site-intended-modal__actions {
        display: block;
        margin-top: 25px
    }
    #site-intended-modal__actions .button{
        padding-bottom: 3em;
    }
    /* error pages */
    
    .main {
            padding: 20px;
        }
         .main .outer .content {
            font-size: 20px;
            margin-left: 10px;
            margin-bottom: 20px;
        }
        .main .outer {
            border-width: 5px;
            height: 333px;
            width: 100%;
        }
        #site-intended-modal__container .modal-box{
            width: 90%;
        }
        
    /*HCP POPUP*/
    #for_hcp_us p.hcp-only {
        font-size: 20px;
        line-height: 22px;
        margin-top: 30px;
    }
    #for_hcp_us p.site-intended-modal__title {
        font-size: 22px;
        line-height: 26px;
        padding-top: 15px;
    }
    #site-intended-modal__button a {
        font-size: 13px;
        line-height: 15px;
        padding: 12px 25px;
        /*right: 0%;
        top: 30px;*/
    }
    .continue-btn {
        top: 30px;
        left: 32%;
    }
    .modal__closeLabel {
        font-size: 13px !important;
        line-height: 15px;
        padding: 12px 25px;
    }
    span.modal__closeLabel {
        right: 34.6% !important;
        bottom: -21rem;
        max-width: 110.84px;
        width: 100%;
    }
    #home span.modal__closeLabel {
        bottom: -21rem;
        right: 34.6% !important;
    }
    /*HCP POPUP*/
}
@media (max-width: 385px){
      #header .top-bar {
    padding: 15px 25px;
  }
}

.cmp-modal {
    display: none;
}
